[needs-packaging] mariadb-server

Reported by Fabián Rodríguez on 2010-02-09
94
This bug affects 18 people
Affects Status Importance Assigned to Milestone
Debian
Fix Released
Unknown
Ubuntu
Wishlist
Otto Kekäläinen

Bug Description

Package name : mariadb-server
Version : 5.1.42
URL : http://askmonty.org/wiki/index.php/MariaDB
License : GPL v2
Description : MariaDB is a community developed branch of the MySQL database that uses the Maria engine by default.

.deb Ubuntu/Debian *OFFICIAL* packages are only available at: http://askmonty.org/wiki/index.php/MariaDB:Download
Required instructions for those are at: http://askmonty.org/wiki/index.php/Manual:Installation#Debian_.deb_Files

Debian RFP is here:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=565308

tags: added: needs-packaging
Kristian Nielsen (knielsen) wrote :

Some additional information that might be useful:

 - apt-able repositories are available from http://ourdelta.org/

 - Package scripts for .deb are maintained on Launchpad: https://launchpad.net/ourdelta

 - Build of packages are automated in Buildbot: https://buildbot.askmonty.org/buildbot/grid?branch=5.1-release&category=package . (It might be helpful to check build logs from this to see how the packaging scripts are used).

I can provide further information on the packaging scripts on request.

Hope this helps.

Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

Changed in ubuntu:
importance: Undecided → Wishlist
Changed in debian:
status: Unknown → New
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ubuntu:
status: New → Confirmed
Kristian Nielsen (knielsen) wrote :

Just to update some outdated information:

apt-able repositories are now here:

    http://downloads.askmonty.org/mariadb/repositories/

The scripts are maintained in this repository:

    lp:~maria-captains/ourdelta/ourdelta-montyprogram-fixes

The links in the original bug report point to outdated information.

CSRedRat (csredrat) wrote :

Add 5.5 and 10.0!

Changed in debian:
status: New → Fix Committed
Changed in debian:
status: Fix Committed → Fix Released
Otto Kekäläinen (otto) on 2014-02-03
Changed in ubuntu:
assignee: nobody → Otto Kekäläinen (otto)
James Page (james-page) on 2014-02-15
Changed in ubuntu:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.